MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005230ATutorMultiSitepublic2013-03-15 15:112014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005230: get VERSION for multisite Upgrade
DescriptionNeed a way to get the value for VERSION in Subsite.class.php from a remote version of ATutor (for ATutorSpaces)
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006907)
greg (administrator)
2014-08-10 09:44

done
(0006949)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-03-15 15:11 greg New Issue
2014-08-10 09:44 greg SVN Revision# => na
2014-08-10 09:44 greg Note Added: 0006907
2014-08-10 09:44 greg Status new => resolved
2014-08-10 09:44 greg Fixed in Version => 2.2
2014-08-10 09:44 greg Resolution open => fixed
2014-08-10 09:44 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006949
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker